## rust-xml 1.2.0

=== debian/changelog ===
rust-xml (1.2.0-1) unstable; urgency=medium

  * Package xml 1.2.0 from crates.io using debcargo 2.7.11

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 29 Nov 2025 09:51:19 +0100
