=== debian/control ===
Source: rust-xml
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.71) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/xml]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/xml
Homepage: https://lib.rs/crates/xml
X-Cargo-Crate: xml

Package: librust-xml-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-xml+default-dev (= ${binary:Version}),
 librust-xml-1-dev (= ${binary:Version}),
 librust-xml-1+default-dev (= ${binary:Version}),
 librust-xml-1.2-dev (= ${binary:Version}),
 librust-xml-1.2+default-dev (= ${binary:Version}),
 librust-xml-1.2.0-dev (= ${binary:Version}),
 librust-xml-1.2.0+default-dev (= ${binary:Version})
Description: XML library in pure Rust - Rust source code
 Source code for Debianized Rust crate "xml"
