=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test xml 1.2.0 --all-targets --all-features
Features: test-name=rust-xml:@
Depends: dh-cargo (>= 31), rustc (>= 1.71), @
Restrictions: allow-stderr, skip-not-installable
